﻿#login {
    min-height: 650px;
}

#register {
min-height:650px;
}

.top_courses {
    border-radius: 25px;
    cursor: pointer;
    -webkit-box-shadow: 0px 0px 30px 0px rgba(32, 32, 32, 0.15);
    -moz-box-shadow: 0px 0px 30px 0px rgba(32, 32, 32, 0.15);
    -o-box-shadow: 0px 0px 30px 0px rgba(32, 32, 32, 0.15);
    box-shadow: 0px 0px 30px 0px rgba(32, 32, 32, 0.15);
    -webkit-transition: all 0.3s ease;
    -moz-transition: all 0.3s ease;
    -o-transition: all 0.3s ease;
}

.details {
    padding-left: 12%;
    padding-right: 12%;
}

#register .input {
    border-bottom: 2px solid #67bd4e;
}